=== src/Images/CMakeLists.txt ===
#################################################
# EXAMPLES
#################################################

INSTALL(FILES ListItem-Collapsed.dia ListItem-Collapsed.svg ListItem-Expanded.dia ListItem-Expanded.svg make-images
        DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples/Images)
