## bibtexconv 0.8.20

=== debian/changelog ===
bibtexconv (0.8.20-1build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 06:45:17 +0000

bibtexconv (0.8.20-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:39 +0000

bibtexconv (0.8.20-1) unstable; urgency=low

  * Initial Debian release (Closes: #649404).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 14 May 2012 03:03:03 +0800
