=== debian/control ===
Source: bibtexconv
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Homepage: http://www.iem.uni-due.de/~dreibh/bibtexconv/
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9),
               flex,
               libcurl4-openssl-dev,
               libssl-dev
Standards-Version: 3.9.3

Package: bibtexconv
Architecture: any
Depends: file,
         zip,
         ${misc:Depends},
         ${shlibs:Depends}
Description: BibTeX Converter
 BibTeXConv is a BibTeX file converter which allows one to export
 BibTeX entries to other formats, including customly defined
 text output. Furthermore, it provides the possibility to
 check URLs (including MD5, size and MIME type computations)
 and to verify ISBN and ISSN numbers.
