=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Do not compress example files
override_dh_compress:
	dh_compress -X.bib -X.export -X.odt
