## bibtexconv 1.3.2

=== debian/changelog ===
bibtexconv (1.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1000340).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 29 Nov 2021 11:48:13 +0100

bibtexconv (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/: Installation of examples with dh_installexamples.
  * debian/: Installation of manpages with dh_installman.
  * debian/control: Fixed invalid use of variable ${shlibs:Depends}.
  * debian/copyright: Removed GPL OpenSSL exception.
  * debian/control: Updated standards version to 4.6.0.1.
  * debian/upstream/metadata: added metadata file.
  * debian/tests/control: added tests control file.
  * debian/control: Change from autoconf/automake to cmake.
  * debian/rules: Change from autoconf/automake to cmake.
  * debian/copyright: Removed entry for not-existing file.
  * debian/watch: URL update (Closes: #975076).
  * debian/control: URL update.
  * debian/: Added files for ietf2bibtex.
  * debian/control: added dependency dpkg-dev for hardening options.
  * debian/rules: using buildflags.mk for hardening options.
  * debian/watch: added pgpsigurlmangle option.
  * debian/upstream/signing-key.asc: added upstream public key.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 07 Nov 2021 20:54:12 +0100
