=== debian/control ===
Source: bibtexconv
Section: tex
Priority: optional
Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Homepage: https://www.uni-due.de/~be0001/bibtexconv/
Build-Depends: bison,
               cmake (>= 3.0.2),
               debhelper-compat (= 13),
               flex,
               libcurl4-openssl-dev,
               libssl-dev,
               pkg-config
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Git: https://github.com/dreibh/bibtexconv.git
Vcs-Browser: https://github.com/dreibh/bibtexconv

Package: bibtexconv
Architecture: any
Depends: file,
         poppler-utils,
         zip,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ietf2bibtex
Description: BibTeX Converter
 BibTeXConv is a BibTeX file converter which allows one to export
 BibTeX entries to other formats, including customly defined
 text output. Furthermore, it provides the possibility to
 check URLs (including MD5, size and MIME type computations)
 and to verify ISBN and ISSN numbers.

Package: ietf2bibtex
Architecture: all
Depends: bibtexconv (>= ${source:Version}),
         python3,
         python3-urllib3,
         ${misc:Depends}
Description: Create BibTeX entry for IETF document (RFC or Internet Draft)
 ietf2bibtex creates a BibTeX entry for an IETF document (i.e. RFC or Internet
 Draft). The necessary information is automatically obtained from online XML
 references and the actual document.
