## bibtexconv 1.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,12 @@
 
 SET(BUILD_MAJOR "1")
 SET(BUILD_MINOR "3")
-SET(BUILD_PATCH "2")
+SET(BUILD_PATCH "4")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
 
 
 #############################################################################
-# INSTALLATION_DIRECTORIES
+#### INSTALLATION_DIRECTORIES                                            ####
 #############################################################################
 
 # See: https://cmake.org/cmake/help/v3.0/module/GNUInstallDirs.html
@@ -16,7 +16,7 @@
 
 
 #############################################################################
-# PACKAGING
+#### PACKAGING                                                           ####
 #############################################################################
 
 SET(CPACK_SOURCE_GENERATOR "TXZ")
@@ -33,7 +33,22 @@
 
 
 #############################################################################
-# REQUIREMENTS
+#### UNINSTALL                                                           ####
+#############################################################################
+
+IF(NOT TARGET uninstall)
+   CONFIGURE_FILE(
+      "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
+      "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
+      IMMEDIATE @ONLY)
+
+   ADD_CUSTOM_TARGET(uninstall
+      COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)
+ENDIF()
+
+
+#############################################################################
+#### REQUIREMENTS                                                        ####
 #############################################################################
 
 # ###### Threads ############################################################
@@ -51,7 +66,7 @@
 
 
 #############################################################################
-# COMPILER FLAGS
+#### COMPILER FLAGS                                                      ####
 #############################################################################
 
 SET(CMAKE_CXX_STANDARD 11)
@@ -69,7 +84,7 @@
 
 
 #############################################################################
-# SUBDIRECTORIES
+#### SUBDIRECTORIES                                                      ####
 #############################################################################
 
 ADD_SUBDIRECTORY(src)
