=== debian/changelog ===
bibtexconv (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 22 Jan 2023 22:50:46 +1100
