=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
-Homepage: https://www.uni-due.de/~be0001/bibtexconv/
+Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Build-Depends: bison,
                cmake (>= 3.0.2),
                debhelper-compat (= 13),
@@ -10,10 +10,8 @@
                libcurl4-openssl-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/dreibh/bibtexconv.git
-Vcs-Browser: https://github.com/dreibh/bibtexconv
 
 Package: bibtexconv
 Architecture: any
