## bibtexconv 1.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-CMAKE_MINIMUM_REQUIRED(VERSION 3.2)
+CMAKE_MINIMUM_REQUIRED(VERSION 3.10)
 PROJECT(bibtexconv LANGUAGES C CXX)
 
 SET(BUILD_MAJOR "1")
 SET(BUILD_MINOR "3")
-SET(BUILD_PATCH "4")
+SET(BUILD_PATCH "6")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
