=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Build-Depends: bison,
-               cmake (>= 3.0.2),
+               cmake,
                debhelper-compat (= 13),
                flex,
                libcurl4-openssl-dev,
