=== debian/changelog ===
bibtexconv (1.4.4-2) unstable; urgency=low

  * debian/tests: Fixed test dependencies.
  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 18 Mar 2025 10:25:31 +0100
