## bibtexconv 2.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -30,9 +30,9 @@
 CMAKE_MINIMUM_REQUIRED(VERSION 3.10)
 PROJECT(bibtexconv LANGUAGES C CXX)
 
-SET(BUILD_MAJOR "1")
-SET(BUILD_MINOR "4")
-SET(BUILD_PATCH "4")
+SET(BUILD_MAJOR "2")
+SET(BUILD_MINOR "0")
+SET(BUILD_PATCH "2")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
