=== src/CMakeLists.txt ===
--- 
+++ 
@@ -34,6 +34,17 @@
 
 
 #############################################################################
+#### VERSION FILE                                                        ####
+#############################################################################
+
+CONFIGURE_FILE (
+   "${CMAKE_CURRENT_SOURCE_DIR}/package-version.h.in"
+   "${CMAKE_CURRENT_BINARY_DIR}/package-version.h"
+)
+INCLUDE_DIRECTORIES(${CMAKE_CURRENT_BINARY_DIR})
+
+
+#############################################################################
 #### PROGRAMS                                                            ####
 #############################################################################
 
@@ -41,6 +52,7 @@
 FLEX_TARGET( scanner scanner.ll ${CMAKE_CURRENT_BINARY_DIR}/scanner.cc)
 ADD_EXECUTABLE(bibtexconv
    bibtexconv.cc
+   mappings.cc
    node.cc
    publicationset.cc
    stringhandling.cc
@@ -75,6 +87,10 @@
         RENAME      ietf2bibtex)
 
 
+# TEST ONLY:
+# ADD_EXECUTABLE(t1 t1.cc mappings.cc stringhandling.cc)
+
+
 #############################################################################
 #### EXAMPLES                                                            ####
 #############################################################################
@@ -85,8 +101,11 @@
               odt-example.export
               ODT-Template.odt
               publication-list-treeview.js
+              RSerPool.bib
               text-example.export
-              web-example.export
+              web-example1.export
+              web-example2.export
+              web-rserpool.export
               yaml-example.export
         DESTINATION ${CMAKE_INSTALL_DOCDIR}/examples)
 INSTALL(PROGRAMS get-author-url
