=== debian/changelog ===
bibtexconv (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 12 May 2025 22:50:59 +0200
