=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
+Vcs-Git: https://github.com/dreibh/bibtexconv.git
+Vcs-Browser: https://github.com/dreibh/bibtexconv
 Build-Depends: bison,
                cmake,
                debhelper-compat (= 13),
                flex,
                libcurl4-openssl-dev,
-               libssl-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               libssl-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: bibtexconv
