=== debian/tests/control ===
Tests: 10-bibtexconv-html
Restrictions: allow-stderr
Depends: bibtexconv,
         python3-minimal,
         tidy

Tests: 11-bibtexconv-txt
Restrictions: allow-stderr
Depends: bibtexconv

Tests: 20-bibtexconv-odt
Restrictions: allow-stderr
Depends: bibtexconv
