=== debian/changelog ===
bibtexconv (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 21 Sep 2025 17:55:39 +0200
