## bibtexconv 2.0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 SET(BUILD_MAJOR "2")
 SET(BUILD_MINOR "0")
-SET(BUILD_PATCH "4")
+SET(BUILD_PATCH "5")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
