=== debian/changelog ===
bibtexconv (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 24 Oct 2025 12:57:47 +0200

bibtexconv (2.0.4-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/tests: Added mapping file test.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 21 Sep 2025 17:55:39 +0200

bibtexconv (2.0.3-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 18 Jun 2025 10:04:04 +0200

bibtexconv (2.0.2-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 12 May 2025 22:50:59 +0200

bibtexconv (2.0.1-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 29 Apr 2025 21:39:05 +0200

bibtexconv (2.0.0-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 27 Apr 2025 19:53:31 +0200

bibtexconv (1.4.5-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 21 Apr 2025 20:37:38 +0200

bibtexconv (1.4.4-2ubuntu1) trixie; urgency=medium

  * debian/tests: Fixed test dependencies.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 18 Mar 2025 10:25:31 +0100

bibtexconv (1.4.4-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 17 Mar 2025 20:48:01 +0100

bibtexconv (1.4.3-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 04 Mar 2025 19:51:39 +0100

bibtexconv (1.4.2-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 02 Mar 2025 23:35:33 +0100

bibtexconv (1.4.1-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.1.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 02 Mar 2025 23:27:43 +0100

bibtexconv (1.4.0-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.0.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 13 Dec 2024 21:33:10 +0100

bibtexconv (1.3.6-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 16:44:42 +0100

bibtexconv (1.3.5-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 05 Oct 2023 10:48:14 +0200

bibtexconv (1.3.4-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 22 Jan 2023 22:50:46 +1100

bibtexconv (1.3.3-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 11 Sep 2022 13:04:27 +0200

bibtexconv (1.3.2-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 29 Nov 2021 11:48:13 +0100

bibtexconv (1.3.1-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/: Installation of examples with dh_installexamples.
  * debian/: Installation of manpages with dh_installman.
  * debian/control: Fixed invalid use of variable ${shlibs:Depends}.
  * debian/copyright: Removed GPL OpenSSL exception.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 07 Nov 2021 20:54:12 +0100

bibtexconv (1.3.0-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Tue, 07 Sep 2021 10:50:04 +0200

bibtexconv (1.2.0-1ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 29 Apr 2021 12:14:54 +0200

bibtexconv (1.1.22-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.1.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sat, 06 Mar 2021 23:40:12 +0100

bibtexconv (1.1.21-1ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.3.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 13 Nov 2020 19:00:22 +0100

bibtexconv (1.1.20-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 24 Apr 2020 12:38:46 +0200

bibtexconv (1.1.19-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 07 Feb 2020 13:21:36 +0100

bibtexconv (1.1.18-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 11 Sep 2019 09:33:20 +0300

bibtexconv (1.1.17-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 23 Aug 2019 10:11:15 +0200

bibtexconv (1.1.16-1ubuntu1) disco; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.4.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 07 Aug 2019 17:40:55 +0200

bibtexconv (1.1.15-1ubuntu1) disco; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 26 Jul 2019 10:48:19 +0200

bibtexconv (1.1.14-1ubuntu1) disco; urgency=medium

  * New upstream version.
  * debian/control: updated standards version.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 27 Feb 2019 08:08:08 +0800

bibtexconv (1.1.13-1ubuntu1) cosmic; urgency=low

  * New upstream version.
  * debian/upstream/metadata: added metadata file.

