## bibtexconv 2.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # ==========================================================================
 #
 # BibTeX Converter
-# Copyright (C) 2010-2025 by Thomas Dreibholz
+# Copyright (C) 2010-2026 by Thomas Dreibholz
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -31,8 +31,8 @@
 PROJECT(bibtexconv LANGUAGES C CXX)
 
 SET(BUILD_MAJOR "2")
-SET(BUILD_MINOR "0")
-SET(BUILD_PATCH "5")
+SET(BUILD_MINOR "1")
+SET(BUILD_PATCH "0")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
