=== debian/changelog ===
bibtexconv (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Python dependency fix for ietf2bibtex.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 16:46:27 +0100
