=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Package: ietf2bibtex
 Architecture: all
 Depends: bibtexconv (>= ${source:Version}),
-         python3,
+         python3 (>= 3.9),
          python3-urllib3,
          ${misc:Depends}
 Description: Create BibTeX entry for IETF document (RFC or Internet Draft)
