## bibtexconv 2.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 SET(BUILD_MAJOR "2")
 SET(BUILD_MINOR "1")
-SET(BUILD_PATCH "0")
+SET(BUILD_PATCH "1")
 SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
