=== src/Images/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # ==========================================================================
 #
 # BibTeX Converter
-# Copyright (C) 2010-2025 by Thomas Dreibholz
+# Copyright (C) 2010-2026 by Thomas Dreibholz
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
