=== debian/changelog ===
bibtexconv (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Updated standards version to 4.7.3.
  * debian/control: Python dependency fix for ietf2bibtex.
  * debian/tests: Added mapping file test.
  * debian/sources: Added Lintian override for long lines in test results files.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 25 Feb 2026 11:51:22 +0100
