=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bibtexconv
 Section: tex
 Priority: optional
-Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Maintainer: Thomas Dreibholz <dreibh@simula.no>
 Homepage: https://www.nntb.no/~dreibh/bibtexconv/
 Vcs-Git: https://github.com/dreibh/bibtexconv.git
 Vcs-Browser: https://github.com/dreibh/bibtexconv
@@ -11,7 +11,7 @@
                flex,
                libcurl4-openssl-dev,
                libssl-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 
 Package: bibtexconv
